Player 1:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
  X-Axis: Left Stick X-Axis
  Y-Axis: Left Stick Y-Axis
Player 2:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
  X-Axis: Left Stick X-Axis
  Y-Axis: Left Stick Y-Axis
Player 3:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
  X-Axis: Left Stick X-Axis
  Y-Axis: Left Stick Y-Axis
Player 4:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
  X-Axis: Left Stick X-Axis
  Y-Axis: Left Stick Y-Axis